Download it now!
Bug 37133 - Change borders
Summary: Change borders
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
3.4.0 Beta4
Hardware: x86 (IA32) Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-12 04:54 UTC by David Korneli
Modified: 2019-10-23 20:45 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Korneli 2011-05-12 04:54:28 UTC
When want to change the Borders in Calc I find that just 1 set a point line width, despite claiming a higher value.
Comment 1 David Korneli 2011-05-12 04:54:58 UTC
When want to change the Borders in Calc I find that just 1 set a point line width, despite claiming a higher value.
Comment 2 sasha.libreoffice 2011-06-23 02:13:35 UTC
@David Korneli
Sorry, it is hard to understand what You mean:
- Calc not saves borders correctly like in 
Bug 38595 - Calc not saves borders of cell
- or Calc has only one changeable parameter to adjust cell border
Please, explain what You mean.
Comment 3 Rainer Bielefeld Retired 2011-07-23 09:34:04 UTC
Closing Bug due to reporter's inactivity as WFM.

@reporter:
Please feel free to reopen this bug if you find out that the problem still exists with the current stable LibreOffice version and if you can contribute requested additional information due to <http://wiki.documentfoundation.org/BugReport> (especially BugReport Details)!
Comment 4 Björn Michaelsen 2011-12-22 05:54:07 UTC
RESOLVED, FIXED or CLOSED bugs cant be KEYWORD NEEDINFO.
Comment 5 David 2019-10-23 20:45:31 UTC
*** Bug 121809 has been marked as a duplicate of this bug. ***